﻿@model IEnumerable<SSCMvc.Models.Tb_SmsTmp>
    @using SSCMvc.Models;
    @{ 
        SSCWebDBEntities1 db = new SSCWebDBEntities1();
        List<Tb_SmsTmp> lis = db.Tb_SmsTmp.ToList();
    }

<div class="well">
    <table class="table" id="sample_1">
        <thead>
            <tr>
                <th width="15%">
                    Heading
                </th>
                <th>
                    Text
                </th>
                <th></th>
            </tr>

        </thead>
        <tbody>
            @foreach (var item in lis)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(model => item.THeading)
                    </td>
                    <td>
                        @Html.DisplayFor(model => item.TemplateTxt)
                    </td>
                    <td>
                        <a href="/SendSMS/Edit/@item.Id"><i class="icon-pencil"></i> Edit</a> |
                        <a href="#" onclick="Getid(@item.Id)" title="Delete"><i class="icon-trash"></i> Delete</a>
                    </td>

                </tr>
            }
        </tbody>
    </table>
</div>